Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158573 - Letters with accents do not appear in several applications
Summary: Letters with accents do not appear in several applications
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 18:06 UTC by José Antonio López Cano
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-14 13:52:10 UTC


Attachments (Terms of Use)

Description José Antonio López Cano 2005-05-23 18:06:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
There are several utilities in KDE that do not work fine with letters with accents. Eg: Lyx-1.3.5-3, kword: Koffice-1.3.5 (compiled by myself), Scribus-1.2.1-1.0.3.kde. 
I have Kde 3.3.0-5.
When I type an accent and another letter, the letter do not appear at all.

In others applications, e.g. Kmail, it work fine.

Version-Release number of selected component (if applicable):
qt-3.3.4-0.fc3.0

How reproducible:
Always

Steps to Reproduce:
1.Open a document into kword.
2.Press an accent key.
3.Press vowel.
  

Actual Results:  I see nothing. When I press the wovel key without accents, it appears correctly.

Expected Results:  I expect to see the wovel with the accent.

Additional info:

Comment 1 Ngo Than 2005-06-14 13:52:10 UTC
it's a bug in koffice-1.3.5-0.FC3.2, which has been released for FC3-update long
ago. please update koffice to koffice-1.3.5-0.FC3.2.




Note You need to log in before you can comment on or make changes to this bug.